@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mR3DzRF:before {
  content: "\e000";
}
.ukD1AB:before {
  content: "\e001";
}
.dN4fFxlE:before {
  content: "\e002";
}
.ZhlneFwSS:before {
  content: "\e003";
}
.w1hSbVde:before {
  content: "\e004";
}
.i6aEpOIxuF:before {
  content: "\e005";
}
.UgdiV4JZPe:before {
  content: "\e006";
}
.CQwhoy2n4:before {
  content: "\e007";
}
.Ctd8Mxv:before {
  content: "\e008";
}
.qvFd7SYPokr:before {
  content: "\e009";
}
.RfyVUNNc:before {
  content: "\e00a";
}
.he5UxB:before {
  content: "\e00b";
}
.oRjz2IX:before {
  content: "\e00c";
}
.bc4FvPAojKh:before {
  content: "\e00d";
}
.IJV5nn3:before {
  content: "\e00e";
}
.aRYdWaTwfOd:before {
  content: "\e00f";
}
.I8RmG9xcZL:before {
  content: "\e010";
}
.jhq6UU:before {
  content: "\e011";
}
.EqVycQ:before {
  content: "\e012";
}
.U4Gn4ANAnW:before {
  content: "\e013";
}
.ayeGPsoiIsT:before {
  content: "\e014";
}
.zj4euJkW2y:before {
  content: "\e015";
}
.kGb3QIIP:before {
  content: "\e016";
}
.K7DwhB1fHzl:before {
  content: "\e017";
}
.JAeeXDfH:before {
  content: "\e018";
}
.TLggDvEai1:before {
  content: "\e019";
}
.Dhdkfhv:before {
  content: "\e01a";
}
.fmt4CxAip:before {
  content: "\e01b";
}
.IAJxe1ybzx:before {
  content: "\e01c";
}
.wAz5ALRF8xo:before {
  content: "\e01d";
}
.A9ClLUXB:before {
  content: "\e01e";
}
.z7cNTdYiZ:before {
  content: "\e01f";
}
.geRhvK0cF:before {
  content: "\e020";
}
.MzLBos05MJ:before {
  content: "\e021";
}
.R6hITp9:before {
  content: "\e022";
}
.HF3YIPMz:before {
  content: "\e023";
}
.HwQoLxg:before {
  content: "\e024";
}
.M1aROoQtiS:before {
  content: "\e025";
}
.cTgRCh033y:before {
  content: "\e026";
}
.CDiSNl3JR:before {
  content: "\e027";
}
.Ng57xV:before {
  content: "\e028";
}
.Gws1QMbIws:before {
  content: "\e029";
}
.qbHN70rg6y:before {
  content: "\e02a";
}
.qb2CP7N:before {
  content: "\e02b";
}
.sjNAtv:before {
  content: "\e02c";
}
.etTRK9OUgYO:before {
  content: "\e02d";
}
.YMrsZKZ7NU:before {
  content: "\e02e";
}
.k2zkw6NzQk9:before {
  content: "\e02f";
}
.KfChf592:before {
  content: "\e030";
}
.zwCowhSdlyk:before {
  content: "\e031";
}
.vytYRSJvF:before {
  content: "\e032";
}
.b7kPXRzjnMa:before {
  content: "\e033";
}
.T1p5S2B4bFo:before {
  content: "\e034";
}
.C88UzE3XoT:before {
  content: "\e035";
}
.ZGhobbrUUS:before {
  content: "\e036";
}
.wVdBzqixs:before {
  content: "\e037";
}
.sgLzdzIfj7l:before {
  content: "\e038";
}
.GaveV5lW:before {
  content: "\e039";
}
.eZp8Jyrr:before {
  content: "\e03a";
}
.fY9FKqdw:before {
  content: "\e03b";
}
.DXYLfAwNRH:before {
  content: "\e03c";
}
.fvkPKZG:before {
  content: "\e03d";
}
.tQdx5s2F0wp:before {
  content: "\e03e";
}
.pUmaWvZlYZ:before {
  content: "\e03f";
}
.pBrm0N:before {
  content: "\e040";
}
.gqXsp0XpNe:before {
  content: "\e041";
}
.Gh9SptS9j:before {
  content: "\e042";
}
.Te5wuVU:before {
  content: "\e043";
}
.bffASfDYHx:before {
  content: "\e044";
}
.D097Vi36ySr:before {
  content: "\e045";
}
.thdolmFOIUX:before {
  content: "\e046";
}
.lAVLP54:before {
  content: "\e047";
}
.I5O7Me:before {
  content: "\e048";
}
.AixGEqK8IL:before {
  content: "\e049";
}
.u27WUr:before {
  content: "\e04a";
}
.f5EmcA:before {
  content: "\e04b";
}
.Hr3if5OsW1:before {
  content: "\e04c";
}
.Fk3xfH:before {
  content: "\e04d";
}
.go7B4Pbk2bO:before {
  content: "\e04e";
}
.JRtr7K7:before {
  content: "\e04f";
}
.i3fz4o:before {
  content: "\e050";
}
.Kf6I0Sqa:before {
  content: "\e051";
}
.dtjw56SfoD:before {
  content: "\e052";
}
.U1eOz1M:before {
  content: "\e053";
}
.fLsNg4OT:before {
  content: "\e054";
}
.eJeBhcU:before {
  content: "\e055";
}
.IhH8YsDM:before {
  content: "\e056";
}
.xpPAfZO45:before {
  content: "\e057";
}
.UbMhkQ:before {
  content: "\e058";
}
.HaoCkq1OcO:before {
  content: "\e059";
}
.ch2osKAE:before {
  content: "\e05a";
}
.OhLhWxv:before {
  content: "\e05b";
}
.uSVk9faZJ7:before {
  content: "\e05c";
}
.Fi9Tdb:before {
  content: "\e05d";
}
.XmFjoc:before {
  content: "\e05e";
}
.ihVGVy:before {
  content: "\e05f";
}
.OUek7ioM:before {
  content: "\e060";
}
.xdGzj5aMhK:before {
  content: "\e061";
}
.AyDwjFuJd:before {
  content: "\e062";
}
.fD0LRf:before {
  content: "\e063";
}
.TdriUdTi6M0:before {
  content: "\e064";
}
.FqLQnCEj:before {
  content: "\e065";
}
.CAbaI5op:before {
  content: "\e066";
}
.ULlAERodK3s:before {
  content: "\e067";
}
.RVYCUBt:before {
  content: "\e068";
}
.WVc6tJQXMT:before {
  content: "\e069";
}
.CoUIeedn56:before {
  content: "\e06a";
}
.tJHPgSIt9C1:before {
  content: "\e06b";
}
.GvPYWT:before {
  content: "\e06c";
}
.Rr4iRQ0hk:before {
  content: "\e06d";
}
.CGWVVLD:before {
  content: "\e06e";
}
.WbxYsTc4JPJ:before {
  content: "\e06f";
}
.THlY4mKqt5X:before {
  content: "\e070";
}
.sNCVd7gJ:before {
  content: "\e071";
}
.rbbL9r0h:before {
  content: "\e072";
}
.NmR59oA7YZ:before {
  content: "\e073";
}
.ESZs2eM:before {
  content: "\e074";
}
.Si9Wdny50:before {
  content: "\e075";
}
.LegECJA:before {
  content: "\e076";
}
.Fs4fE9k8d:before {
  content: "\e077";
}
.mStXBiwpevg:before {
  content: "\e078";
}
.ihw3rto:before {
  content: "\e079";
}
.bLo9KTdJ3g:before {
  content: "\e07a";
}
.vfqFUc3:before {
  content: "\e07b";
}
.MIZ7vUadL:before {
  content: "\e07c";
}
.BqNIXpj:before {
  content: "\e07d";
}
.eeDMGUZRV9:before {
  content: "\e07e";
}
.WwbPqINf0:before {
  content: "\e07f";
}
.DF23w9aNW:before {
  content: "\e080";
}
.HE7TPh:before {
  content: "\e081";
}
.NSFOmEC:before {
  content: "\e082";
}
.yd5tfJ4Pt0:before {
  content: "\e083";
}
.OMhrCCthd2Z:before {
  content: "\e084";
}
.sIcjXh8:before {
  content: "\e085";
}
.gvgWbrHWrm:before {
  content: "\e086";
}
.gC3RUOx7:before {
  content: "\e087";
}
.fFtRpdK0MW:before {
  content: "\e088";
}
.CApnzH1c6:before {
  content: "\e089";
}
.cS5Iqkxm:before {
  content: "\e08a";
}
.UbiWBmYUBa:before {
  content: "\e08b";
}
.apausdozwi6:before {
  content: "\e08c";
}
.bxm3BKSwZnj:before {
  content: "\e08d";
}
.OkS32pV5V:before {
  content: "\e08e";
}
.JATze4rwVrl:before {
  content: "\e08f";
}
.nPBhbaeDgps:before {
  content: "\e090";
}
.zK1IxtpBa5M:before {
  content: "\e091";
}
.Cg4XmgP:before {
  content: "\e092";
}
.NFXLB1VQ:before {
  content: "\e093";
}
.gbaFUHDHCM:before {
  content: "\e094";
}
.KzZflduKhR:before {
  content: "\e095";
}
.io7hf3NeQ6:before {
  content: "\e096";
}
.n6okeeh6xWJ:before {
  content: "\e097";
}
.gvMV8Qhrlx:before {
  content: "\e098";
}
.ZIS9vOs1dk:before {
  content: "\e099";
}
.re8miIDE9:before {
  content: "\e09a";
}
.Y7t5YLvHGy:before {
  content: "\e09b";
}
.M1ZhhvBNWMS:before {
  content: "\e09c";
}
.udbGVR:before {
  content: "\e09d";
}
.Ay2UaTlfD:before {
  content: "\e09e";
}
.D0EEfVvt:before {
  content: "\e09f";
}
.DrtheL9TC:before {
  content: "\e0a0";
}
.faTqeGo:before {
  content: "\e0a1";
}
.S4bdeb:before {
  content: "\e0a2";
}
.iuKyf2zW:before {
  content: "\e0a3";
}
.mHY1PHO9gq:before {
  content: "\e0a4";
}
.tvbO6gUd:before {
  content: "\e0a5";
}
.g8lrb57y:before {
  content: "\e0a6";
}
.U59tWhYQqfy:before {
  content: "\e0a7";
}
.a9s54cc2O:before {
  content: "\e0a8";
}
.mPQPTeXmT4:before {
  content: "\e0a9";
}
.UB0qk1:before {
  content: "\e0aa";
}
.Mz5U4GsQNR:before {
  content: "\e0ab";
}
.KHQGTVbc:before {
  content: "\e901";
}
.Ibcya4IZuGJ:before {
  content: "\e902";
}
.lVcGJpx:before {
  content: "\e903";
}
.WeJwtqTC5g:before {
  content: "\e904";
}
.cFAjMdjZ:before {
  content: "\e905";
}
.ClQ8Gzf74:before {
  content: "\e906";
}
.PyfAvGRD:before {
  content: "\e907";
}
.fh0F7XMvM:before {
  content: "\e908";
}
.t6Q6tma:before {
  content: "\e909";
}
.K8wr9ks42:before {
  content: "\e90a";
}
.VRjtxVli:before {
  content: "\e90b";
}
.RY1Xy2vc:before {
  content: "\e90c";
}
.fJ3oL0G:before {
  content: "\e90d";
}
.zFbpLKuF:before {
  content: "\e90e";
}
.esSfUp9W:before {
  content: "\e90f";
}
.FVBt67I2Zn:before {
  content: "\e910";
}
.JgLQu9:before {
  content: "\e911";
}
.i2ZBX2b3OQn:before {
  content: "\e912";
}
.IBeSVnZFl:before {
  content: "\e913";
}
.vHgq3rO:before {
  content: "\e914";
}
.lhVXm7zb:before {
  content: "\e915";
}
.EQMjVw9a:before {
  content: "\e916";
}
.WpaCn8yMSh:before {
  content: "\e917";
}
.j14PI3q:before {
  content: "\e918";
}
.gUT0gKC:before {
  content: "\e919";
}
.SnPtbRMtDiL:before {
  content: "\e91a";
}
.cLDzh8o9OBi:before {
  content: "\e91b";
}
.KcmIqv7ox:before {
  content: "\e91c";
}
.mTvnQG4FtD:before {
  content: "\e91d";
}
.aspsbb3obV:before {
  content: "\e91e";
}
.zFgspoQ4c:before {
  content: "\e91f";
}
.J1CSbSG3:before {
  content: "\e920";
}
.lphxZgG:before {
  content: "\e921";
}
.hKLFhv:before {
  content: "\e922";
}
.Xn9XrYPA:before {
  content: "\e923";
}
.icizROY:before {
  content: "\e924";
}
.o2ZSniSs92A:before {
  content: "\e925";
}
.wSM4FNa3P8:before {
  content: "\e926";
}
.jA3mCT:before {
  content: "\e927";
}
.ovJhtjPjVb:before {
  content: "\e928";
}
.XGV3JkdL:before {
  content: "\e929";
}
.K7Zz9Ka:before {
  content: "\e92a";
}
.NXFpgpocPl:before {
  content: "\e92b";
}
.gqb55KwJKA:before {
  content: "\e92c";
}
.CMJmueyfQr5:before {
  content: "\e92d";
}
.jraaeQP:before {
  content: "\e92e";
}
.djTigyc:before {
  content: "\e92f";
}
.ypLtoc8s1r:before {
  content: "\e930";
}
.oGHavUomjU:before {
  content: "\e931";
}
.DHWQfqqzb:before {
  content: "\e932";
}
.uAhHBdzTD:before {
  content: "\e933";
}
.aZ1eZvg6:before {
  content: "\e934";
}
.Ur1COqvTEr2:before {
  content: "\e935";
}
.Az72Qv0cwM:before {
  content: "\e936";
}
.HLhZin1jOwj:before {
  content: "\e937";
}
.hOZErKrJus:before {
  content: "\e938";
}
.dphaNxUG:before {
  content: "\e939";
}
.sD1hUgeKS:before {
  content: "\e93a";
}
.dXxkhh25hqJ:before {
  content: "\e93b";
}
.dluEKVAjeI:before {
  content: "\e93c";
}
.mmfAbrRp6:before {
  content: "\e93d";
}
.zqb8JicH5:before {
  content: "\e93e";
}
.XKXHqzUP:before {
  content: "\e93f";
}
.A7MW4WRpPX:before {
  content: "\e940";
}
.PZFp8rXc:before {
  content: "\e941";
}
.ud2aieXbHN:before {
  content: "\e942";
}
.dsNJuEi:before {
  content: "\e943";
}
.KCURYQ8XM:before {
  content: "\e944";
}
.tef4bpYP:before {
  content: "\e945";
}
.fLKgV8yfzZd:before {
  content: "\e946";
}
.a708h4kboz:before {
  content: "\e947";
}
.qDwgdN39aE:before {
  content: "\e948";
}
.tnc4wGNZ4:before {
  content: "\e949";
}
.s8VUXFlFB:before {
  content: "\e94a";
}
.XJLm3iyY68d:before {
  content: "\e94b";
}
.a6O5ElXb:before {
  content: "\e94c";
}
.lMpotqo:before {
  content: "\e94d";
}
.VVDfSkFR8:before {
  content: "\e94e";
}
.JNvvKw:before {
  content: "\e94f";
}
.TptKE3pDH:before {
  content: "\e950";
}
.XJ0DWWT18A8:before {
  content: "\e951";
}
.wYTcsmkX7JE:before {
  content: "\e952";
}
.sIiWF3hP:before {
  content: "\e953";
}
.iRlt4y6AY:before {
  content: "\e954";
}
.ARdvtDTcO:before {
  content: "\e955";
}
.t1z3TR:before {
  content: "\e956";
}
.Y6CwXTg81:before {
  content: "\e957";
}
.MwkUSa:before {
  content: "\e958";
}
.CeWsa4s:before {
  content: "\e959";
}
.bBUV0jq:before {
  content: "\e95a";
}
.iYSSbFMXV:before {
  content: "\e95b";
}
.UReSE6OHN:before {
  content: "\e95c";
}
.O5tx15O:before {
  content: "\e95d";
}
.Z9px9FLG:before {
  content: "\e95e";
}
.bkHmfK8WAk:before {
  content: "\e95f";
}
.Xm0LpZVtA:before {
  content: "\e960";
}
.fi2N7T:before {
  content: "\e961";
}
.gehCKPh:before {
  content: "\e962";
}
.Ta0saiq5d:before {
  content: "\e963";
}
.mKuS7tU6hL:before {
  content: "\e964";
}
.Ns9u0jhyc5:before {
  content: "\e965";
}
.dcKyUMYHrz:before {
  content: "\e966";
}
.PIlLQfFLdS:before {
  content: "\e967";
}
.znlfPNzsTe:before {
  content: "\e968";
}
.OgPRIMnoZf:before {
  content: "\e969";
}
.wOn18qMjY5:before {
  content: "\e96a";
}
.UIGLtFo:before {
  content: "\e96b";
}
.mN2WjRSeYv:before {
  content: "\e96c";
}
.GCbaxEgRcbf:before {
  content: "\e96d";
}
.GKp11K45Z7L:before {
  content: "\e96e";
}
.lKRpLkE8:before {
  content: "\e96f";
}
.JRBOLkQjn:before {
  content: "\e970";
}
.XualVf:before {
  content: "\e971";
}
.NredYeDrh:before {
  content: "\e972";
}
.wbvXPq7PsF:before {
  content: "\e973";
}
.L183GU9:before {
  content: "\e974";
}
.Q0hich84A:before {
  content: "\e975";
}
.OUuk1fHEIeM:before {
  content: "\e976";
}
.ELIuw1WVCg:before {
  content: "\e977";
}
.bcjLeuYdS7g:before {
  content: "\e978";
}
.tvgplmz:before {
  content: "\e979";
}
.CJBvTJcr:before {
  content: "\e97a";
}
.os1o5kL78:before {
  content: "\e97b";
}
.sIsjeK8Dbc:before {
  content: "\e97c";
}
.voFwkOmfC7:before {
  content: "\e97d";
}
.vEggd06X:before {
  content: "\e97e";
}
.MRumM2y:before {
  content: "\e97f";
}
